<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.PartialOffset Property
DatabaseEntry Class See Also Send Feedback

The offset of the partial record being read or written by the application, in bytes.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint PartialOffset { get; set; }

Visual Basic (Declaration)

    Public Property PartialOffset As UInteger

Visual C++

    public:
    property unsigned int PartialOffset {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace